<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.3249</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.3538</MDI>
      <MDI key="STATISTICS_MEAN">17.4120</MDI>
      <MDI key="STATISTICS_STDDEV">6.5114</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12089234</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55423105</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
